html {
  background-image: url('BG.png');
}

body {
  font-family: 'Helvetica', sans-serif;

}

.logo {
  max-width: 200px;
  display: inline-block;
}

h1 {
  color: white;
  text-align: center;
  font-size: 16pt;
}

h2 {
  font-size: 10pt;
  color: white;
  text-align: center;
}

.landing-box {
  border: 1px white;
}

.social-media {
  display: inline-block;
  padding-top: 10px;
}


.social-icon {
  max-width: 40px;
  padding-left: 5px;
}

a {
  text-decoration: none;
  color: inherit;
}

@media (min-width: 200px) {
  body {
    width: 100%;
  }

  .logo {
    display: inline-block;
    padding-top: 150px;
  }
}

@media (min-width: 320px) {
  body {
    width: 100%;
  }

  .logo {
    display: inline-block;
    padding-top: 250px;
  }
}

@media (min-width: 375px) {
  body {
    width: 100%;
  }

  .logo {
    display: inline-block;
    padding-top: 200px;
  }
}

@media (min-height: 800px) {
  body {
    width: 100%;
  }

  .logo {
    display: inline-block;
    padding-top: 250px;
  }
}

@media (min-width: 700px) {
  body {
    width: 100%;
  }

  .logo {
    display: inline-block;
    padding-top: 400px;
  }
}

@media (min-width: 1000px) {
  body {
    width: 100%;
  }

  .logo {
    display: inline-block;
    padding-top: 300px;
  }
}

  @media (min-width: 16710px) {

    body {
      width: 100%;
    }

    .logo {
      max-width: 200px;
      display: inline-block;
      padding-top: 500px;
    }
  }
